classdef (ConstructOnLoad) MorphologicalBottomHat < vision.MorphologicalBottomHat
%MorphologicalBottomHat video.MorphologicalBottomHat will be removed in a future release. 
%
%   See also vision.MorphologicalBottomHat.

%   Copyright 1995-2010 The MathWorks, Inc.
%   $Revision: 1.1.6.4 $Date: 2010/11/17 13:13:08 $

  methods
    function obj = MorphologicalBottomHat(varargin)
      obj@vision.MorphologicalBottomHat(varargin{:});
      % video.throwObsoletePackageWarning('MorphologicalBottomHat');
    end
  end
end
